[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Release-critical Bugreport for June 9, 2000

Bug stamp-out list for Jun  9 05:13 (CST)

Total number of release-critical bugs: 89
Number that will disappear after removing packages marked [REMOVE]: 4


Package: amanda-server (debian/main)
Maintainer: Bdale Garbee <bdale@gag.com>
  64864  Amanda package does not build correctly

Package: aptitude (debian/main)
Maintainer: Adam Heath <doogie@debian.org>
  64518  aptitude aborts when apting local files
[STRATEGY] Daniel Burrows made a patch

Package: autofs (debian/main)
Maintainer: Adam Heath <doogie@debian.org>
  65077  autofs: Removable devices should be mounted with  the sync option
  65102  autofs: various problems with postrm, prerm, /etc/init.d/autofs [patch included]

Package: base-passwd (debian/main)
Maintainer: Wichert Akkerman <wakkerma@debian.org>
  63909  base-files: Base Files does not ensure the utmp group exists before trying to use it
[STRATEGY] Probably user-shot-himself problem

Package: bash (debian/main)
Maintainer: Matthias Klose <doko@debian.org>
  65053  Can't install tetex-bin 1.0.6-7

Package: boot-floppies (debian/main)
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
  64500  subject boot-floppies don't want to install kernel & modules on ppc/apus.
  64823  incorrect LILO automatic placement on i386
  64840  boot-floppies: need PC keyboard types for SPARC install

Package: clisp (debian/main)
Maintainer: Kevin Dalley <kevind@rahul.net>
  64853  clisp_1999-07-22-5(frozen): test suite failure on m68k

Package: cocoon (debian/contrib)
Maintainer: Julio Maia <julio@pobox.com>
  65389  lib-fop-java required

Package: custom (debian/main)
Maintainer: Debian QA Group <debian-qa@debian.org>
  65202  custom-init.el not included anymore

Package: cygnus-stylesheets (debian/main)
Maintainer: Adam Di Carlo <aph@debian.org>
  51878  cygnus-stylesheets: Invalid /etc/sgml.catalog entry

Package: darxite-control (debian/main)
Maintainer: Ben C. Hendrickson <bhendrickson@usa.net>
  64738  darxite-control: doesn't save its config when closed by wm

Package: debconf (debian/main)
Maintainer: Joey Hess <joeyh@debian.org>
  65183  Use of uninitialized value

Package: dhttpd (debian/main)
Maintainer: Nicolás Lichtmaier <nick@debian.org>
  65141  dhttpd seems to die on startup

Package: dpkg (debian/main)
Maintainer: Wichert Akkerman <wakkerma@debian.org>
  65318  dpkg: cdrom: problem with mounted and not mounted cdrom

Package: dpkg-multicd (debian/main)
Maintainer: Martin Schulze <joey@debian.org>
  65317  dpkg-multicd: don't work with 'potato_test-cycle-1_nonUS'

Package: dvidvi (debian/main)
Maintainer: David van Leeuwen <david@ElseWare.cistron.nl>
  65051  dvidvi: depends on libc6 but doesn't declare a dependency
  65052  dvidvi: No copyright notive that it is allowed to use this program

Package: emacs20 (debian/main)
Maintainer: Rob Browning <rlb@cs.utexas.edu>
  63993  Unaligned traps in Emacs on Alpha (at least), memory corruption everywhere
  64368  build from source broken
  64645  emacs20: depends on unavailable emacsen-common >= 1.4.10 [potato]
  64654  potato: emacs20 is not installable
  64770  emacs20: depends on emacsen-common >=1.4.10 only version 1.4.9 is available
  64986  build from source still fails
  65208  Gnus broken by upgrade to 20.6-2

Package: epic (debian/main)
Maintainer: David N. Welton <davidw@efn.org>
  64731  [jnelson@hermes.acronet.net: Re: Ircii-epic: epic vulnerable?]

Package: freeamp (debian/main)
Maintainer: Brian M. Almeida <bma@debian.org>
  56472  freeamp won't run on PowerPC

Package: gcc (debian/main)
Maintainer: Debian GCC maintainers <gcc@packages.debian.org>
  55263  [PATCH backported from 2.96 CVS] [alpha] can't compile ncurses 4.2
[HELP] Someone needs to check if this bug still applies. (RB)
Package: gdb (debian/main)
Maintainer: Vincent Renardias <vincent@debian.org>
[HELP] Fix needed. (RB)
  58450  gdb: Won't compile on PowerPC
  62081  Looking for gdb-4.18-objc patches....

Package: glide2-base (debian/main)
Maintainer: Joseph Carter <knghtbrd@debian.org>
  61171  glide2-base: test3Dfx linked to wrong library
[HELP] glide2-base maintainer was going to fix it on March 27. (RB)
Package: gnomba (debian/main)
Maintainer: Timshel Knoll <timshel@pobox.com>
  61096  gnomba 0.5.1-3 hangs X with already-mounted share

Package: gnome-napster (debian/main)
Maintainer: Adam Heath <doogie@debian.org>
  64901  gnome-napster: doesn't seem to work anymore

Package: gnome-pim (debian/main)
Maintainer: James LewisMoss <dres@debian.org>
  65119  gnome-pim: 61932 should not have been closed

Package: gnumeric (debian/main)
Maintainer: Vincent Renardias <vincent@debian.org>
  65371  gnumeric: repeateable programcrash

Package: horde (debian/main)
Maintainer: Ivan E. Moore II <rkrusty@debian.org>
  64792  horde: complains about DB_Sql after installation

Package: i18ndata (debian/main)
Maintainer: Joel Klecker <debian-glibc@lists.debian.org>
[HELP] Fix needed. (RB)
  62173  i18ndata: Contains non-free file.

Package: jadetex (debian/main)
Maintainer: Adam Di Carlo <aph@debian.org>
  64001  jadetex: Cannot be installed. TeX capacity exceded when generating fmt file.

Package: libc6 (debian/main)
Maintainer: Joel Klecker <debian-glibc@lists.debian.org>
  64074  slink->potato: Restarting services possibly affected by the upgrade does not work

Package: libcompress-zlib-perl (debian/main)
Maintainer: Michael Alan Dorman <mdorman@debian.org>
  65274  libcompress-zlib-perl: gzdopen_ leaks file descriptors

Package: libid31-dev (debian/main)
Maintainer: Pawel Wiecek <coven@debian.org>
  65298  C header file contains C++ syntax.

Package: libpam-modules (debian/main)
Maintainer: Ben Collins <bcollins@debian.org>
  65321  pam_unix.so: segfaults in obscure_msg() with NULL passwd
  65401  old bug in libpam-modules resurrected?

Package: libssl09 (non-US/main)
Maintainer: Christoph Martin <christoph.martin@uni-mainz.de>
  65368  libssl09 must go to non-US/non-free

Package: libterm-readline-gnu-perl (debian/main)
Maintainer: Darren Stalder <torin@daft.com>
  65374  libterm-readline-gnu-perl: occassional core dumps...

Package: login.app (debian/main)
Maintainer: Marcelo E. Magallon <mmagallo@debian.org>
  64555  login.app: login.app changes default init level without warning

Package: lpr (debian/main)
Maintainer: Adam Klein <aklein@debian.org>
  64224  lpr: can't remove first entry from queue, leaves droppings in spool directory

Package: mailx (debian/main)
Maintainer: Loic Prylli <lprylli@graville.fdn.fr>
  64238  mailx: mail program say "Unable to lock mailbox: Permission denied", when $MAIL environment set to /var/mail/username

Package: mesag3 (debian/main)
Maintainer: James A. Treacy <treacy@debian.org>
  63826  pdl_2.005-2(frozen): still links with outdated -lMesaGL

Package: mule2 (debian/main)
Maintainer: Takuo KITAME <kitame@northeye.org>
[REMOVE] at next test cycle, if no fix is available.  That will
  take out a lot of other stuff. (RB)
  65270  mule2: cannot input Japanese with Wnn

Package: navigator-smotif-472-libc5 (debian/non-free)
Maintainer: Adam Heath <doogie@debian.org>
  60523  Can't run netscape: 'Bus error'

Package: ncurses4.2 (debian/main)
Maintainer: Joel Klecker <ncurses-maint@debian.org>
  60531  ncurses4.2: fails to build when entering the Ada95 examples
[HELP] Fix needed. (RB)
Package: nscd (debian/main)
Maintainer: Joel Klecker <debian-glibc@lists.debian.org>
  58367  nscd: 'broken pipe' error causes entire box to be unusable
[HELP] Fix needed. (RB)
Package: nvi-m17n (debian/main)
Maintainer: Susumu OSAWA <susumu-o@debian.or.jp>
[REMOVE] at next test cycle if no fix is available. (RB)
  65329  nvi-m17n_2:1.79+19991117-2.1(frozen): build error

Package: openldapd (debian/main)
Maintainer: Ben Collins <bcollins@debian.org>
  63185  openldapd: unaligned traps in ber_getnint()

Package: opie-client (debian/main)
Maintainer: Michael Stone <mstone@debian.org>
  64740  opie-client should depend on libc6.1 not libc6 on Alpha
[STRATEGY] Adrian Bunk made an NMU, at http://www.fs.tum.de/~bunk/nmus.html

Package: pcmcia-modules-2.2.15 (debian/main)
  65373  unresolved symbols

Package: pcmcia-source (debian/main)
Maintainer: Brian Mays <brian@debian.org>
  62363  pcmcia-source: frozen version contains serious bug in smc91c92_cs;  fixed in unstable

Package: pdl (debian/main)
Maintainer: Raul Miller <moth@debian.org>
  55268  [2.005-4 should fix] PDL fails to compile on alpha
[HELP] someone needs to upload that older version for alpha already!
Package: perl-5.004 (debian/main)
Maintainer: Darren Stalder <torin@daft.com>
[HELP] Someone please check if this can be avoided by having ARM install
  with perl 5.005 by default. (RB)
  62007  perl-5.004 does not include asm-arm

Package: perl-5.005 (debian/main)
Maintainer: Darren Stalder <torin@daft.com>
  65224  perl5.005 gmtime/localtime have bugs in the time offset to GMT

Package: plplot (debian/main)
Maintainer: Rafael Laboissiere <rafael@icp.inpg.fr>
  65216  plplot: plplot not installable under Sparc

Package: postgresql (debian/main)
Maintainer: Oliver Elphick <Oliver.Elphick@lfix.co.uk>
  49580  postgresql: upgrade broken

Package: pump (debian/main)
Maintainer: Steve Dunham <dunham@debian.org>
  64092  Pump fails when a second (static) interface is up

Package: qvwm (debian/main)
Maintainer: Shuichi OONO <jr5pdx@debian.or.jp>
[REMOVE] at next test cycle, if no fix is available. (RB)
  64847  qvwm_1:1.1.7-1(frozen): error in build dependencies

Package: rpm2html (debian/main)
Maintainer: Jim Pick <jim@jimpick.com>
  64414  rpm2html: no shared library librpm.so.1.0, current is librpm.so.0.0.0

Package: samba-common (debian/main)
Maintainer: Eloy A. Paris <peloy@debian.org>
  65185  samba-common: Upgrading removes printing system
[STRATEGY] Needs to be recompiled with libcupsus-dev install (alpha only)

Package: splitvt (debian/main)
Maintainer: Joey Hess <joeyh@debian.org>
  65227  does splitvt need to be installed setuid root?

Package: ssh (non-US/main)
Maintainer: Philip Hands <phil@hands.com>
[HELP] Need fix. (RB)
  51747  ssh: can't handle expired passwords
  64424  ssh:   ssh believes that xauth lives in /usr/openwin/bin
[STRATEGY] Needs to be recompiled for powerpc?

Package: ssh-askpass-gnome (non-US/main)
Maintainer: Philip Hands <phil@hands.com>
  64795  ssh-askpass-gnome: does not check error returns from server/keyboard/pointer grab

Package: ssh-nonfree (non-US/non-free)
Maintainer: Philip Hands <phil@hands.com>
[HELP] Please NMU.  (with extreme care)
  63018  ssh-nonfree: Invalid default ssh_config file

Package: sysvinit (debian/main)
Maintainer: Miquel van Smoorenburg <miquels@cistron.nl>
[HELP] Need fix. (RB)
  61227  Kernel panic/filesystem corruption if swapping started while software   RAID resyncing
[FIX] Patch included (MS, Apr 9)

Package: tgif (debian/non-free)
Maintainer: Adrian Bridgett <bridgett@debian.org>
[REMOVE] This package can be removed
  65160  tgif: mktemp() holes galore

Package: tripwire (debian/non-free)
Maintainer: Stephen Zander <gibreel@debian.org>
  65264  tripwire postinst reads bad variable

Package: util-linux (debian/main)
Maintainer: Vincent Renardias <vincent@debian.org>
[HELP] Need fix. (RB)
  60734  util-linux: hwclock starts too late
  62688  hwclock sets the time incorrectly if RTC is in local time
  64079  util-linux: mkswap's -v[01] option is broken

Package: whois (debian/main)
Maintainer: Marco d'Itri <md@linux.it>
  65001  whois: ignores -h argument for gTLDs

Package: xfree86-common (debian/main)
Maintainer: Branden Robinson <branden@debian.org>
  64943  xfree86-common: system X resources are not loaded anymore
[STRATEGY] Branden has a fix in place and ready to go for -8.

Package: xfs (debian/main)
Maintainer: Branden Robinson <branden@debian.org>
  64925  xfs: dies after serving fonts on Alpha
[HELP] Branden: "I need help reproducing this on any arch, including Alpha. 
Please help.  I'll check now to see if the Alpha autobuilder has gotten to X
yet; if not I'll build it on lully and make the unstripped xfs binary
available for download at the X Strike Force.  gdb can be used to run xfs
and trace its execution path and hopefully track down the problem.  I
suspect this isn't an upstream issue because we have done some things to our
Package: xlockmore (debian/main)
Maintainer: Michael Stone <mstone@debian.org>
  64848  xlockmore_4.15-7(frozen): error in build dependencies

Package: xproxy (debian/main)
Maintainer: Branden Robinson <branden@debian.org>
  65213  xproxy: dies with `open_unix_socket() mkdir error: File exists'

Package: xserver-mach64 (debian/main)
Maintainer: Branden Robinson <branden@debian.org>
  64952  xserver-mach64: /dev/fb symlink created wrongly
[STRATEGY] Branden has a fix in place and ready to go for -8.
  64957  xserver-mach64: ATI Rage Pro LT display flickers horribly [UPSTREAM] [PATCH]
[STRATEGY] Branden will be applying this patch to -8.

Package: xserver-xsun (debian/main)
Maintainer: Branden Robinson <branden@debian.org>
  65150  xserver-xsun: needs /dev/fb -> /dev/fb0 symlink

Package: xterm (debian/main)
Maintainer: Branden Robinson <branden@debian.org>
  65228  xterm: vulnerable to DoS [UPSTREAM]
[STRATEGY] Branden has a fix in place and ready to go for -8.

This post is automatically generated. Please send comments to
wakkerma@debian.org .

Reply to: